/**
 * Korean translation file.
 */
{
  "locale": {
    // Author of translation
    "XVM_translator": "KIN - Korea sever",

    // Ping
    "Initialization": "시작 중",

    // BattleLoading
    "New version available": "새 버전이 나왔습니다!",

    // Win chance
    "Chance error": "승률 에러",	// "확률 에러 발생",
    "Chance to win": "승리 확률",	// "이길 확률",
    "global": "통합 수치",	// "전역 수치",
    "per-vehicle": "전차당 수치",	// "전차별 수치",
    "chanceLive": "실시간 확률",	// "실시간 승률(실험적)",
    "chanceBattleTier": "티어",	// "탑티어",

    // Hitlog
    "attack": "포격",	// "공격",
    "fire": "화재",
    "ramming": "충각",	// "충돌",
    "world_collision": "낙하",	// "추락",
    "Hits": "명중",	// "Hits",
    "Total": "총",	// "Total",
    "Last": "최근",	// "Last",

    // Hp Left
    "hpLeftTitle": "남은 적군 체력",	//"적 전차 남은 체력:",

    // Capture
    "enemyBaseCapture": "아군이 점령 중!",	// "적 기지 점령 중!",
    "enemyBaseCaptured": "아군이 점령 완료!",	// "적 기지가 점령되었습니다!",
    "allyBaseCapture": "적군이 점령 중!",	// "아군 기지가 공격당하는 중!",
    "allyBaseCaptured": "적군이 점령 완료!",	// "아군 기지가 점령되었습니다!",
    "Timeleft": "남은 시간",
    "Capturers": "점령자 수",	// "점령 인원",

    // BattleResults
    "Hit percent": "명중률",
	"Damage (assisted / own)": "피해량 ( 도움 / 직접 )",

    // TeamRenderers
    "Friend": "친구",
    "Ignored": "차단",	// "무시",
    "unknown": "알수없음",
    "Fights": "참전",	// "전투",
    "Wins": "승리",	// "승리한 횟수",
    "Data was updated at": "업데이트된 날짜 :",	// "마지막으로 업데이트된 시간",
    "Load statistics": "상태 로딩",	// "통계 불러오기",

    // UserInfo
    "General stats": "일반 통계",
	"Summary": "전체  통계",
    "Avg level": "평균 티어",
    "WN6": "WN6",
	"WN8": "WN8",
    "EFF": "EFF",
    "updated": "업데이트 ",	// "업데이트 일자",
    " to ": "승 ",	// " 승 뒤 ",
    "avg": "평균",
    "top": "최고",
    "draws": "무승부",
    "Specific damage (Avg dmg / HP)": "데미지 교환비 (공격력/체력)",	// "데미지 교환비 (평균 데미지 / 체력)",
    "Capture points": "점령 점수",
    "Defence points": "방어 점수",
    "Filter": "필터",	// "검색",

    // Crew
	"PutOwnCrew": "해당 전차 승무원 선택",	// "이 전차의 승무원을 넣기",
    "PutBestCrew": "최적 전차 승무원 선택",	// "이 전차에 가장 적합한 승무원을 넣기",
    "PutClassCrew": "동일 병과 승무원 선택",	// "같은 등급의 승무원을 넣기",

    // Squad
    "Vehicle": "전차",
    "Battle tiers": "배틀 티어",
    "Type": "병과",
    "Nation": "국가",
    "ussr": "소련",
    "germany": "독일",
    "usa": "미국",
    "france": "프랑스",
    "uk": "영국",
    "china": "중국",
    "japan": "일본",
    "HT": "중전차",
    "MT": "중형전차",
    "LT": "경전차",
    "TD": "구축전차",
    "SPG": "자주포",

    // VehicleMarkersManager
    "blownUp": "유폭!"
  }
}